harmony-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Catherine Hope (JIRA)" <j...@apache.org>
Subject [jira] Created: (HARMONY-6513) [java6][build] fetch-depends target fails as bsf-3.0-beta dependency no longer available
Date Wed, 19 May 2010 15:35:56 GMT
[java6][build] fetch-depends target fails as bsf-3.0-beta dependency no longer available
----------------------------------------------------------------------------------------

                 Key: HARMONY-6513
                 URL: https://issues.apache.org/jira/browse/HARMONY-6513
             Project: Harmony
          Issue Type: Bug
          Components: build - test - ci
            Reporter: Catherine Hope
             Fix For: 6.0M2


The dependency on bsf in the script module needs to be updated to be bsf-3.0 instead of bsf-3.0-beta
as the beta jar is no longer available from the given download location.

This is a blocker to building the Java 6 branch at the moment.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message